
/* Class = "NSTextFieldCell"; title = "Default Domain:"; ObjectID = "31"; */
"31.title" = "Domaine par défaut :";

/* Class = "NSTextFieldCell"; placeholderString = "e.g. mail.example.com"; ObjectID = "32"; */
"32.placeholderString" = "exple mail.exemple.com";